# DO NOT DELETE: Beginning of Haskell dependencies
libraries/time/dist-install/build/Data/Time/Calendar/Days.o : libraries/time/lib/Data/Time/Calendar/Days.hs
$(eval $(call hi-rule,libraries/time/dist-install/build/Data/Time/Calendar/Days.hi  : %hi: %o  libraries/time/lib/Data/Time/Calendar/Days.hs))
libraries/time/dist-install/build/Data/Time/Calendar/Days.o : libraries/base/dist-install/build/Prelude.hi
libraries/time/dist-install/build/Data/Time/Calendar/Days.o : libraries/base/dist-install/build/Data/Data.hi
libraries/time/dist-install/build/Data/Time/Calendar/Days.o : libraries/base/dist-install/build/Data/Typeable.hi
libraries/time/dist-install/build/Data/Time/Calendar/Days.o : libraries/base/dist-install/build/Data/Ix.hi
libraries/time/dist-install/build/Data/Time/Calendar/Days.o : libraries/deepseq/dist-install/build/Control/DeepSeq.hi
libraries/time/dist-install/build/Data/Time/Calendar/Private.o : libraries/time/lib/Data/Time/Calendar/Private.hs
$(eval $(call hi-rule,libraries/time/dist-install/build/Data/Time/Calendar/Private.hi  : %hi: %o  libraries/time/lib/Data/Time/Calendar/Private.hs))
libraries/time/dist-install/build/Data/Time/Calendar/Private.o : libraries/base/dist-install/build/Prelude.hi
libraries/time/dist-install/build/Data/Time/Calendar/Private.o : libraries/base/dist-install/build/Data/Fixed.hi
libraries/time/dist-install/build/Data/Time/Calendar/OrdinalDate.o : libraries/time/lib/Data/Time/Calendar/OrdinalDate.hs
$(eval $(call hi-rule,libraries/time/dist-install/build/Data/Time/Calendar/OrdinalDate.hi  : %hi: %o  libraries/time/lib/Data/Time/Calendar/OrdinalDate.hs))
libraries/time/dist-install/build/Data/Time/Calendar/OrdinalDate.o : libraries/base/dist-install/build/Prelude.hi
libraries/time/dist-install/build/Data/Time/Calendar/OrdinalDate.o : libraries/time/dist-install/build/Data/Time/Calendar/Private.hi
libraries/time/dist-install/build/Data/Time/Calendar/OrdinalDate.o : libraries/time/dist-install/build/Data/Time/Calendar/Days.hi
libraries/time/dist-install/build/Data/Time/Calendar/MonthDay.o : libraries/time/lib/Data/Time/Calendar/MonthDay.hs
$(eval $(call hi-rule,libraries/time/dist-install/build/Data/Time/Calendar/MonthDay.hi  : %hi: %o  libraries/time/lib/Data/Time/Calendar/MonthDay.hs))
libraries/time/dist-install/build/Data/Time/Calendar/MonthDay.o : libraries/base/dist-install/build/Prelude.hi
libraries/time/dist-install/build/Data/Time/Calendar/MonthDay.o : libraries/time/dist-install/build/Data/Time/Calendar/Private.hi
libraries/time/dist-install/build/Data/Time/Calendar/JulianYearDay.o : libraries/time/lib/Data/Time/Calendar/JulianYearDay.hs
$(eval $(call hi-rule,libraries/time/dist-install/build/Data/Time/Calendar/JulianYearDay.hi  : %hi: %o  libraries/time/lib/Data/Time/Calendar/JulianYearDay.hs))
libraries/time/dist-install/build/Data/Time/Calendar/JulianYearDay.o : libraries/base/dist-install/build/Prelude.hi
libraries/time/dist-install/build/Data/Time/Calendar/JulianYearDay.o : libraries/time/dist-install/build/Data/Time/Calendar/Private.hi
libraries/time/dist-install/build/Data/Time/Calendar/JulianYearDay.o : libraries/time/dist-install/build/Data/Time/Calendar/Days.hi
libraries/time/dist-install/build/Data/Time/Calendar/Julian.o : libraries/time/lib/Data/Time/Calendar/Julian.hs
$(eval $(call hi-rule,libraries/time/dist-install/build/Data/Time/Calendar/Julian.hi  : %hi: %o  libraries/time/lib/Data/Time/Calendar/Julian.hs))
libraries/time/dist-install/build/Data/Time/Calendar/Julian.o : libraries/base/dist-install/build/Prelude.hi
libraries/time/dist-install/build/Data/Time/Calendar/Julian.o : libraries/time/dist-install/build/Data/Time/Calendar/Private.hi
libraries/time/dist-install/build/Data/Time/Calendar/Julian.o : libraries/time/dist-install/build/Data/Time/Calendar/Days.hi
libraries/time/dist-install/build/Data/Time/Calendar/Julian.o : libraries/time/dist-install/build/Data/Time/Calendar/JulianYearDay.hi
libraries/time/dist-install/build/Data/Time/Calendar/Julian.o : libraries/time/dist-install/build/Data/Time/Calendar/MonthDay.hi
libraries/time/dist-install/build/Data/Time/Calendar/Gregorian.o : libraries/time/lib/Data/Time/Calendar/Gregorian.hs
$(eval $(call hi-rule,libraries/time/dist-install/build/Data/Time/Calendar/Gregorian.hi  : %hi: %o  libraries/time/lib/Data/Time/Calendar/Gregorian.hs))
libraries/time/dist-install/build/Data/Time/Calendar/Gregorian.o : libraries/base/dist-install/build/Prelude.hi
libraries/time/dist-install/build/Data/Time/Calendar/Gregorian.o : libraries/time/dist-install/build/Data/Time/Calendar/Private.hi
libraries/time/dist-install/build/Data/Time/Calendar/Gregorian.o : libraries/time/dist-install/build/Data/Time/Calendar/Days.hi
libraries/time/dist-install/build/Data/Time/Calendar/Gregorian.o : libraries/time/dist-install/build/Data/Time/Calendar/OrdinalDate.hi
libraries/time/dist-install/build/Data/Time/Calendar/Gregorian.o : libraries/time/dist-install/build/Data/Time/Calendar/MonthDay.hi
libraries/time/dist-install/build/Data/Time/Calendar/WeekDate.o : libraries/time/lib/Data/Time/Calendar/WeekDate.hs
$(eval $(call hi-rule,libraries/time/dist-install/build/Data/Time/Calendar/WeekDate.hi  : %hi: %o  libraries/time/lib/Data/Time/Calendar/WeekDate.hs))
libraries/time/dist-install/build/Data/Time/Calendar/WeekDate.o : libraries/base/dist-install/build/Prelude.hi
libraries/time/dist-install/build/Data/Time/Calendar/WeekDate.o : libraries/time/dist-install/build/Data/Time/Calendar/Private.hi
libraries/time/dist-install/build/Data/Time/Calendar/WeekDate.o : libraries/time/dist-install/build/Data/Time/Calendar/Days.hi
libraries/time/dist-install/build/Data/Time/Calendar/WeekDate.o : libraries/time/dist-install/build/Data/Time/Calendar/OrdinalDate.hi
libraries/time/dist-install/build/Data/Time/Clock/Internal/CTimespec.o : libraries/time/dist-install/build/Data/Time/Clock/Internal/CTimespec.hs
$(eval $(call hi-rule,libraries/time/dist-install/build/Data/Time/Clock/Internal/CTimespec.hi  : %hi: %o  libraries/time/dist-install/build/Data/Time/Clock/Internal/CTimespec.hs))
libraries/time/dist-install/build/Data/Time/Clock/Internal/CTimespec.o : libraries/base/dist-install/build/Prelude.hi
libraries/time/dist-install/build/Data/Time/Clock/Internal/CTimespec.o : libraries/base/dist-install/build/System/IO/Unsafe.hi
libraries/time/dist-install/build/Data/Time/Clock/Internal/CTimespec.o : libraries/base/dist-install/build/Foreign/C.hi
libraries/time/dist-install/build/Data/Time/Clock/Internal/CTimespec.o : libraries/base/dist-install/build/Foreign.hi
libraries/time/dist-install/build/Data/Time/Clock/Internal/CTimeval.o : libraries/time/lib/Data/Time/Clock/Internal/CTimeval.hs
$(eval $(call hi-rule,libraries/time/dist-install/build/Data/Time/Clock/Internal/CTimeval.hi  : %hi: %o  libraries/time/lib/Data/Time/Clock/Internal/CTimeval.hs))
libraries/time/dist-install/build/Data/Time/Clock/Internal/CTimeval.o : libraries/base/dist-install/build/Prelude.hi
libraries/time/dist-install/build/Data/Time/Clock/Internal/CTimeval.o : libraries/base/dist-install/build/Foreign/C.hi
libraries/time/dist-install/build/Data/Time/Clock/Internal/CTimeval.o : libraries/base/dist-install/build/Foreign.hi
libraries/time/dist-install/build/Data/Time/Clock/Internal/DiffTime.o : libraries/time/lib/Data/Time/Clock/Internal/DiffTime.hs
$(eval $(call hi-rule,libraries/time/dist-install/build/Data/Time/Clock/Internal/DiffTime.hi  : %hi: %o  libraries/time/lib/Data/Time/Clock/Internal/DiffTime.hs))
libraries/time/dist-install/build/Data/Time/Clock/Internal/DiffTime.o : libraries/base/dist-install/build/Prelude.hi
libraries/time/dist-install/build/Data/Time/Clock/Internal/DiffTime.o : libraries/deepseq/dist-install/build/Control/DeepSeq.hi
libraries/time/dist-install/build/Data/Time/Clock/Internal/DiffTime.o : libraries/base/dist-install/build/Data/Fixed.hi
libraries/time/dist-install/build/Data/Time/Clock/Internal/DiffTime.o : libraries/base/dist-install/build/Data/Ratio.hi
libraries/time/dist-install/build/Data/Time/Clock/Internal/DiffTime.o : libraries/base/dist-install/build/Data/Data.hi
libraries/time/dist-install/build/Data/Time/Clock/Internal/DiffTime.o : libraries/base/dist-install/build/Data/Typeable.hi
libraries/time/dist-install/build/Data/Time/Clock/Internal/AbsoluteTime.o : libraries/time/lib/Data/Time/Clock/Internal/AbsoluteTime.hs
$(eval $(call hi-rule,libraries/time/dist-install/build/Data/Time/Clock/Internal/AbsoluteTime.hi  : %hi: %o  libraries/time/lib/Data/Time/Clock/Internal/AbsoluteTime.hs))
libraries/time/dist-install/build/Data/Time/Clock/Internal/AbsoluteTime.o : libraries/base/dist-install/build/Prelude.hi
libraries/time/dist-install/build/Data/Time/Clock/Internal/AbsoluteTime.o : libraries/time/dist-install/build/Data/Time/Clock/Internal/DiffTime.hi
libraries/time/dist-install/build/Data/Time/Clock/Internal/AbsoluteTime.o : libraries/time/dist-install/build/Data/Time/Calendar/Days.hi
libraries/time/dist-install/build/Data/Time/Clock/Internal/AbsoluteTime.o : libraries/deepseq/dist-install/build/Control/DeepSeq.hi
libraries/time/dist-install/build/Data/Time/Clock/Internal/AbsoluteTime.o : libraries/base/dist-install/build/Data/Data.hi
libraries/time/dist-install/build/Data/Time/Clock/Internal/AbsoluteTime.o : libraries/base/dist-install/build/Data/Typeable.hi
libraries/time/dist-install/build/Data/Time/Clock/Internal/NominalDiffTime.o : libraries/time/lib/Data/Time/Clock/Internal/NominalDiffTime.hs
$(eval $(call hi-rule,libraries/time/dist-install/build/Data/Time/Clock/Internal/NominalDiffTime.hi  : %hi: %o  libraries/time/lib/Data/Time/Clock/Internal/NominalDiffTime.hs))
libraries/time/dist-install/build/Data/Time/Clock/Internal/NominalDiffTime.o : libraries/base/dist-install/build/Prelude.hi
libraries/time/dist-install/build/Data/Time/Clock/Internal/NominalDiffTime.o : libraries/deepseq/dist-install/build/Control/DeepSeq.hi
libraries/time/dist-install/build/Data/Time/Clock/Internal/NominalDiffTime.o : libraries/time/dist-install/build/Data/Time/Calendar/Days.hi
libraries/time/dist-install/build/Data/Time/Clock/Internal/NominalDiffTime.o : libraries/base/dist-install/build/Data/Fixed.hi
libraries/time/dist-install/build/Data/Time/Clock/Internal/NominalDiffTime.o : libraries/base/dist-install/build/Data/Data.hi
libraries/time/dist-install/build/Data/Time/Clock/Internal/NominalDiffTime.o : libraries/base/dist-install/build/Data/Typeable.hi
libraries/time/dist-install/build/Data/Time/Clock/Internal/POSIXTime.o : libraries/time/lib/Data/Time/Clock/Internal/POSIXTime.hs
$(eval $(call hi-rule,libraries/time/dist-install/build/Data/Time/Clock/Internal/POSIXTime.hi  : %hi: %o  libraries/time/lib/Data/Time/Clock/Internal/POSIXTime.hs))
libraries/time/dist-install/build/Data/Time/Clock/Internal/POSIXTime.o : libraries/base/dist-install/build/Prelude.hi
libraries/time/dist-install/build/Data/Time/Clock/Internal/POSIXTime.o : libraries/time/dist-install/build/Data/Time/Clock/Internal/NominalDiffTime.hi
libraries/time/dist-install/build/Data/Time/Clock/Internal/SystemTime.o : libraries/time/lib/Data/Time/Clock/Internal/SystemTime.hs
$(eval $(call hi-rule,libraries/time/dist-install/build/Data/Time/Clock/Internal/SystemTime.hi  : %hi: %o  libraries/time/lib/Data/Time/Clock/Internal/SystemTime.hs))
libraries/time/dist-install/build/Data/Time/Clock/Internal/SystemTime.o : libraries/base/dist-install/build/Prelude.hi
libraries/time/dist-install/build/Data/Time/Clock/Internal/SystemTime.o : libraries/base/dist-install/build/Foreign/C/Types.hi
libraries/time/dist-install/build/Data/Time/Clock/Internal/SystemTime.o : libraries/time/dist-install/build/Data/Time/Clock/Internal/CTimespec.hi
libraries/time/dist-install/build/Data/Time/Clock/Internal/SystemTime.o : libraries/time/dist-install/build/Data/Time/Clock/Internal/DiffTime.hi
libraries/time/dist-install/build/Data/Time/Clock/Internal/SystemTime.o : libraries/deepseq/dist-install/build/Control/DeepSeq.hi
libraries/time/dist-install/build/Data/Time/Clock/Internal/SystemTime.o : libraries/base/dist-install/build/Data/Word.hi
libraries/time/dist-install/build/Data/Time/Clock/Internal/SystemTime.o : libraries/base/dist-install/build/Data/Int.hi
libraries/time/dist-install/build/Data/Time/Clock/Internal/UTCTime.o : libraries/time/lib/Data/Time/Clock/Internal/UTCTime.hs
$(eval $(call hi-rule,libraries/time/dist-install/build/Data/Time/Clock/Internal/UTCTime.hi  : %hi: %o  libraries/time/lib/Data/Time/Clock/Internal/UTCTime.hs))
libraries/time/dist-install/build/Data/Time/Clock/Internal/UTCTime.o : libraries/base/dist-install/build/Prelude.hi
libraries/time/dist-install/build/Data/Time/Clock/Internal/UTCTime.o : libraries/time/dist-install/build/Data/Time/Clock/Internal/DiffTime.hi
libraries/time/dist-install/build/Data/Time/Clock/Internal/UTCTime.o : libraries/time/dist-install/build/Data/Time/Calendar/Days.hi
libraries/time/dist-install/build/Data/Time/Clock/Internal/UTCTime.o : libraries/deepseq/dist-install/build/Control/DeepSeq.hi
libraries/time/dist-install/build/Data/Time/Clock/Internal/UTCTime.o : libraries/base/dist-install/build/Data/Data.hi
libraries/time/dist-install/build/Data/Time/Clock/Internal/UTCTime.o : libraries/base/dist-install/build/Data/Typeable.hi
libraries/time/dist-install/build/Data/Time/Clock/Internal/UniversalTime.o : libraries/time/lib/Data/Time/Clock/Internal/UniversalTime.hs
$(eval $(call hi-rule,libraries/time/dist-install/build/Data/Time/Clock/Internal/UniversalTime.hi  : %hi: %o  libraries/time/lib/Data/Time/Clock/Internal/UniversalTime.hs))
libraries/time/dist-install/build/Data/Time/Clock/Internal/UniversalTime.o : libraries/base/dist-install/build/Prelude.hi
libraries/time/dist-install/build/Data/Time/Clock/Internal/UniversalTime.o : libraries/deepseq/dist-install/build/Control/DeepSeq.hi
libraries/time/dist-install/build/Data/Time/Clock/Internal/UniversalTime.o : libraries/base/dist-install/build/Data/Data.hi
libraries/time/dist-install/build/Data/Time/Clock/Internal/UniversalTime.o : libraries/base/dist-install/build/Data/Typeable.hi
libraries/time/dist-install/build/Data/Time/Clock/System.o : libraries/time/lib/Data/Time/Clock/System.hs
$(eval $(call hi-rule,libraries/time/dist-install/build/Data/Time/Clock/System.hi  : %hi: %o  libraries/time/lib/Data/Time/Clock/System.hs))
libraries/time/dist-install/build/Data/Time/Clock/System.o : libraries/base/dist-install/build/Prelude.hi
libraries/time/dist-install/build/Data/Time/Clock/System.o : libraries/base/dist-install/build/Data/Int.hi
libraries/time/dist-install/build/Data/Time/Clock/System.o : libraries/time/dist-install/build/Data/Time/Calendar/Days.hi
libraries/time/dist-install/build/Data/Time/Clock/System.o : libraries/time/dist-install/build/Data/Time/Clock/Internal/UTCTime.hi
libraries/time/dist-install/build/Data/Time/Clock/System.o : libraries/time/dist-install/build/Data/Time/Clock/Internal/SystemTime.hi
libraries/time/dist-install/build/Data/Time/Clock/System.o : libraries/time/dist-install/build/Data/Time/Clock/Internal/DiffTime.hi
libraries/time/dist-install/build/Data/Time/Clock/System.o : libraries/time/dist-install/build/Data/Time/Clock/Internal/AbsoluteTime.hi
libraries/time/dist-install/build/Data/Time/Clock/POSIX.o : libraries/time/lib/Data/Time/Clock/POSIX.hs
$(eval $(call hi-rule,libraries/time/dist-install/build/Data/Time/Clock/POSIX.hi  : %hi: %o  libraries/time/lib/Data/Time/Clock/POSIX.hs))
libraries/time/dist-install/build/Data/Time/Clock/POSIX.o : libraries/base/dist-install/build/Prelude.hi
libraries/time/dist-install/build/Data/Time/Clock/POSIX.o : libraries/base/dist-install/build/Data/Fixed.hi
libraries/time/dist-install/build/Data/Time/Clock/POSIX.o : libraries/time/dist-install/build/Data/Time/Calendar/Days.hi
libraries/time/dist-install/build/Data/Time/Clock/POSIX.o : libraries/time/dist-install/build/Data/Time/Clock/System.hi
libraries/time/dist-install/build/Data/Time/Clock/POSIX.o : libraries/time/dist-install/build/Data/Time/Clock/Internal/UTCTime.hi
libraries/time/dist-install/build/Data/Time/Clock/POSIX.o : libraries/time/dist-install/build/Data/Time/Clock/Internal/POSIXTime.hi
libraries/time/dist-install/build/Data/Time/Clock/Internal/UTCDiff.o : libraries/time/lib/Data/Time/Clock/Internal/UTCDiff.hs
$(eval $(call hi-rule,libraries/time/dist-install/build/Data/Time/Clock/Internal/UTCDiff.hi  : %hi: %o  libraries/time/lib/Data/Time/Clock/Internal/UTCDiff.hs))
libraries/time/dist-install/build/Data/Time/Clock/Internal/UTCDiff.o : libraries/base/dist-install/build/Prelude.hi
libraries/time/dist-install/build/Data/Time/Clock/Internal/UTCDiff.o : libraries/time/dist-install/build/Data/Time/Clock/POSIX.hi
libraries/time/dist-install/build/Data/Time/Clock/Internal/UTCDiff.o : libraries/time/dist-install/build/Data/Time/Clock/Internal/UTCTime.hi
libraries/time/dist-install/build/Data/Time/Clock/Internal/UTCDiff.o : libraries/time/dist-install/build/Data/Time/Clock/Internal/NominalDiffTime.hi
libraries/time/dist-install/build/Data/Time/LocalTime/Internal/TimeZone.o : libraries/time/lib/Data/Time/LocalTime/Internal/TimeZone.hs
$(eval $(call hi-rule,libraries/time/dist-install/build/Data/Time/LocalTime/Internal/TimeZone.hi  : %hi: %o  libraries/time/lib/Data/Time/LocalTime/Internal/TimeZone.hs))
libraries/time/dist-install/build/Data/Time/LocalTime/Internal/TimeZone.o : libraries/base/dist-install/build/Prelude.hi
libraries/time/dist-install/build/Data/Time/LocalTime/Internal/TimeZone.o : libraries/base/dist-install/build/Data/Data.hi
libraries/time/dist-install/build/Data/Time/LocalTime/Internal/TimeZone.o : libraries/base/dist-install/build/Data/Typeable.hi
libraries/time/dist-install/build/Data/Time/LocalTime/Internal/TimeZone.o : libraries/deepseq/dist-install/build/Control/DeepSeq.hi
libraries/time/dist-install/build/Data/Time/LocalTime/Internal/TimeZone.o : libraries/base/dist-install/build/Foreign/C.hi
libraries/time/dist-install/build/Data/Time/LocalTime/Internal/TimeZone.o : libraries/base/dist-install/build/Foreign.hi
libraries/time/dist-install/build/Data/Time/LocalTime/Internal/TimeZone.o : libraries/time/dist-install/build/Data/Time/Clock/Internal/UTCTime.hi
libraries/time/dist-install/build/Data/Time/LocalTime/Internal/TimeZone.o : libraries/time/dist-install/build/Data/Time/Clock/POSIX.hi
libraries/time/dist-install/build/Data/Time/LocalTime/Internal/TimeZone.o : libraries/time/dist-install/build/Data/Time/Clock/System.hi
libraries/time/dist-install/build/Data/Time/LocalTime/Internal/TimeZone.o : libraries/time/dist-install/build/Data/Time/Calendar/Private.hi
libraries/time/dist-install/build/Data/Time/LocalTime/Internal/TimeOfDay.o : libraries/time/lib/Data/Time/LocalTime/Internal/TimeOfDay.hs
$(eval $(call hi-rule,libraries/time/dist-install/build/Data/Time/LocalTime/Internal/TimeOfDay.hi  : %hi: %o  libraries/time/lib/Data/Time/LocalTime/Internal/TimeOfDay.hs))
libraries/time/dist-install/build/Data/Time/LocalTime/Internal/TimeOfDay.o : libraries/base/dist-install/build/Prelude.hi
libraries/time/dist-install/build/Data/Time/LocalTime/Internal/TimeOfDay.o : libraries/time/dist-install/build/Data/Time/LocalTime/Internal/TimeZone.hi
libraries/time/dist-install/build/Data/Time/LocalTime/Internal/TimeOfDay.o : libraries/time/dist-install/build/Data/Time/Calendar/Private.hi
libraries/time/dist-install/build/Data/Time/LocalTime/Internal/TimeOfDay.o : libraries/time/dist-install/build/Data/Time/Clock/Internal/DiffTime.hi
libraries/time/dist-install/build/Data/Time/LocalTime/Internal/TimeOfDay.o : libraries/base/dist-install/build/Data/Data.hi
libraries/time/dist-install/build/Data/Time/LocalTime/Internal/TimeOfDay.o : libraries/base/dist-install/build/Data/Fixed.hi
libraries/time/dist-install/build/Data/Time/LocalTime/Internal/TimeOfDay.o : libraries/base/dist-install/build/Data/Typeable.hi
libraries/time/dist-install/build/Data/Time/LocalTime/Internal/TimeOfDay.o : libraries/deepseq/dist-install/build/Control/DeepSeq.hi
libraries/time/dist-install/build/Data/Time/LocalTime/Internal/LocalTime.o : libraries/time/lib/Data/Time/LocalTime/Internal/LocalTime.hs
$(eval $(call hi-rule,libraries/time/dist-install/build/Data/Time/LocalTime/Internal/LocalTime.hi  : %hi: %o  libraries/time/lib/Data/Time/LocalTime/Internal/LocalTime.hs))
libraries/time/dist-install/build/Data/Time/LocalTime/Internal/LocalTime.o : libraries/base/dist-install/build/Prelude.hi
libraries/time/dist-install/build/Data/Time/LocalTime/Internal/LocalTime.o : libraries/time/dist-install/build/Data/Time/LocalTime/Internal/TimeZone.hi
libraries/time/dist-install/build/Data/Time/LocalTime/Internal/LocalTime.o : libraries/time/dist-install/build/Data/Time/LocalTime/Internal/TimeOfDay.hi
libraries/time/dist-install/build/Data/Time/LocalTime/Internal/LocalTime.o : libraries/time/dist-install/build/Data/Time/Clock/Internal/UTCTime.hi
libraries/time/dist-install/build/Data/Time/LocalTime/Internal/LocalTime.o : libraries/time/dist-install/build/Data/Time/Clock/Internal/UniversalTime.hi
libraries/time/dist-install/build/Data/Time/LocalTime/Internal/LocalTime.o : libraries/time/dist-install/build/Data/Time/Calendar/Gregorian.hi
libraries/time/dist-install/build/Data/Time/LocalTime/Internal/LocalTime.o : libraries/time/dist-install/build/Data/Time/Calendar/Days.hi
libraries/time/dist-install/build/Data/Time/LocalTime/Internal/LocalTime.o : libraries/base/dist-install/build/Data/Data.hi
libraries/time/dist-install/build/Data/Time/LocalTime/Internal/LocalTime.o : libraries/base/dist-install/build/Data/Typeable.hi
libraries/time/dist-install/build/Data/Time/LocalTime/Internal/LocalTime.o : libraries/deepseq/dist-install/build/Control/DeepSeq.hi
libraries/time/dist-install/build/Data/Time/Format/Locale.o : libraries/time/lib/Data/Time/Format/Locale.hs
$(eval $(call hi-rule,libraries/time/dist-install/build/Data/Time/Format/Locale.hi  : %hi: %o  libraries/time/lib/Data/Time/Format/Locale.hs))
libraries/time/dist-install/build/Data/Time/Format/Locale.o : libraries/base/dist-install/build/Prelude.hi
libraries/time/dist-install/build/Data/Time/Format/Locale.o : libraries/time/dist-install/build/Data/Time/LocalTime/Internal/TimeZone.hi
libraries/time/dist-install/build/Data/Time/LocalTime/Internal/ZonedTime.o : libraries/time/lib/Data/Time/LocalTime/Internal/ZonedTime.hs
$(eval $(call hi-rule,libraries/time/dist-install/build/Data/Time/LocalTime/Internal/ZonedTime.hi  : %hi: %o  libraries/time/lib/Data/Time/LocalTime/Internal/ZonedTime.hs))
libraries/time/dist-install/build/Data/Time/LocalTime/Internal/ZonedTime.o : libraries/base/dist-install/build/Prelude.hi
libraries/time/dist-install/build/Data/Time/LocalTime/Internal/ZonedTime.o : libraries/time/dist-install/build/Data/Time/LocalTime/Internal/LocalTime.hi
libraries/time/dist-install/build/Data/Time/LocalTime/Internal/ZonedTime.o : libraries/time/dist-install/build/Data/Time/LocalTime/Internal/TimeZone.hi
libraries/time/dist-install/build/Data/Time/LocalTime/Internal/ZonedTime.o : libraries/time/dist-install/build/Data/Time/Clock/POSIX.hi
libraries/time/dist-install/build/Data/Time/LocalTime/Internal/ZonedTime.o : libraries/time/dist-install/build/Data/Time/Clock/Internal/UTCTime.hi
libraries/time/dist-install/build/Data/Time/LocalTime/Internal/ZonedTime.o : libraries/base/dist-install/build/Data/Data.hi
libraries/time/dist-install/build/Data/Time/LocalTime/Internal/ZonedTime.o : libraries/base/dist-install/build/Data/Typeable.hi
libraries/time/dist-install/build/Data/Time/LocalTime/Internal/ZonedTime.o : libraries/deepseq/dist-install/build/Control/DeepSeq.hi
libraries/time/dist-install/build/Data/Time/Format/Parse.o : libraries/time/lib/Data/Time/Format/Parse.hs
$(eval $(call hi-rule,libraries/time/dist-install/build/Data/Time/Format/Parse.hi  : %hi: %o  libraries/time/lib/Data/Time/Format/Parse.hs))
libraries/time/dist-install/build/Data/Time/Format/Parse.o : libraries/base/dist-install/build/Prelude.hi
libraries/time/dist-install/build/Data/Time/Format/Parse.o : libraries/base/dist-install/build/Text/ParserCombinators/ReadP.hi
libraries/time/dist-install/build/Data/Time/Format/Parse.o : libraries/time/dist-install/build/Data/Time/Format/Locale.hi
libraries/time/dist-install/build/Data/Time/Format/Parse.o : libraries/base/dist-install/build/Data/Ratio.hi
libraries/time/dist-install/build/Data/Time/Format/Parse.o : libraries/base/dist-install/build/Data/Maybe.hi
libraries/time/dist-install/build/Data/Time/Format/Parse.o : libraries/base/dist-install/build/Data/List.hi
libraries/time/dist-install/build/Data/Time/Format/Parse.o : libraries/base/dist-install/build/Data/Fixed.hi
libraries/time/dist-install/build/Data/Time/Format/Parse.o : libraries/base/dist-install/build/Data/Char.hi
libraries/time/dist-install/build/Data/Time/Format/Parse.o : libraries/base/dist-install/build/Control/Monad.hi
libraries/time/dist-install/build/Data/Time/Format/Parse.o : libraries/time/dist-install/build/Data/Time/LocalTime/Internal/ZonedTime.hi
libraries/time/dist-install/build/Data/Time/Format/Parse.o : libraries/time/dist-install/build/Data/Time/LocalTime/Internal/LocalTime.hi
libraries/time/dist-install/build/Data/Time/Format/Parse.o : libraries/time/dist-install/build/Data/Time/LocalTime/Internal/TimeOfDay.hi
libraries/time/dist-install/build/Data/Time/Format/Parse.o : libraries/time/dist-install/build/Data/Time/LocalTime/Internal/TimeZone.hi
libraries/time/dist-install/build/Data/Time/Format/Parse.o : libraries/time/dist-install/build/Data/Time/Calendar/Private.hi
libraries/time/dist-install/build/Data/Time/Format/Parse.o : libraries/time/dist-install/build/Data/Time/Calendar/WeekDate.hi
libraries/time/dist-install/build/Data/Time/Format/Parse.o : libraries/time/dist-install/build/Data/Time/Calendar/OrdinalDate.hi
libraries/time/dist-install/build/Data/Time/Format/Parse.o : libraries/time/dist-install/build/Data/Time/Calendar/Gregorian.hi
libraries/time/dist-install/build/Data/Time/Format/Parse.o : libraries/time/dist-install/build/Data/Time/Calendar/Days.hi
libraries/time/dist-install/build/Data/Time/Format/Parse.o : libraries/time/dist-install/build/Data/Time/Clock/Internal/UTCTime.hi
libraries/time/dist-install/build/Data/Time/Format/Parse.o : libraries/time/dist-install/build/Data/Time/Clock/POSIX.hi
libraries/time/dist-install/build/Data/Time/Format/Parse.o : libraries/time/dist-install/build/Data/Time/Clock/Internal/UniversalTime.hi
libraries/time/dist-install/build/Data/Time/Format/Parse.o : libraries/base/dist-install/build/Text/Read.hi
libraries/time/dist-install/build/Data/Time/Format.o : libraries/time/lib/Data/Time/Format.hs
$(eval $(call hi-rule,libraries/time/dist-install/build/Data/Time/Format.hi  : %hi: %o  libraries/time/lib/Data/Time/Format.hs))
libraries/time/dist-install/build/Data/Time/Format.o : libraries/base/dist-install/build/Prelude.hi
libraries/time/dist-install/build/Data/Time/Format.o : libraries/time/dist-install/build/Data/Time/Format/Parse.hi
libraries/time/dist-install/build/Data/Time/Format.o : libraries/time/dist-install/build/Data/Time/LocalTime/Internal/ZonedTime.hi
libraries/time/dist-install/build/Data/Time/Format.o : libraries/time/dist-install/build/Data/Time/LocalTime/Internal/LocalTime.hi
libraries/time/dist-install/build/Data/Time/Format.o : libraries/time/dist-install/build/Data/Time/LocalTime/Internal/TimeOfDay.hi
libraries/time/dist-install/build/Data/Time/Format.o : libraries/time/dist-install/build/Data/Time/LocalTime/Internal/TimeZone.hi
libraries/time/dist-install/build/Data/Time/Format.o : libraries/time/dist-install/build/Data/Time/Calendar/Private.hi
libraries/time/dist-install/build/Data/Time/Format.o : libraries/time/dist-install/build/Data/Time/Calendar/OrdinalDate.hi
libraries/time/dist-install/build/Data/Time/Format.o : libraries/time/dist-install/build/Data/Time/Calendar/WeekDate.hi
libraries/time/dist-install/build/Data/Time/Format.o : libraries/time/dist-install/build/Data/Time/Calendar/Gregorian.hi
libraries/time/dist-install/build/Data/Time/Format.o : libraries/time/dist-install/build/Data/Time/Calendar/Days.hi
libraries/time/dist-install/build/Data/Time/Format.o : libraries/time/dist-install/build/Data/Time/Clock/POSIX.hi
libraries/time/dist-install/build/Data/Time/Format.o : libraries/time/dist-install/build/Data/Time/Clock/Internal/UTCTime.hi
libraries/time/dist-install/build/Data/Time/Format.o : libraries/time/dist-install/build/Data/Time/Clock/Internal/UniversalTime.hi
libraries/time/dist-install/build/Data/Time/Format.o : libraries/base/dist-install/build/Data/Fixed.hi
libraries/time/dist-install/build/Data/Time/Format.o : libraries/base/dist-install/build/Data/Char.hi
libraries/time/dist-install/build/Data/Time/Format.o : libraries/base/dist-install/build/Data/Maybe.hi
libraries/time/dist-install/build/Data/Time/LocalTime.o : libraries/time/lib/Data/Time/LocalTime.hs
$(eval $(call hi-rule,libraries/time/dist-install/build/Data/Time/LocalTime.hi  : %hi: %o  libraries/time/lib/Data/Time/LocalTime.hs))
libraries/time/dist-install/build/Data/Time/LocalTime.o : libraries/base/dist-install/build/Prelude.hi
libraries/time/dist-install/build/Data/Time/LocalTime.o : libraries/time/dist-install/build/Data/Time/LocalTime/Internal/ZonedTime.hi
libraries/time/dist-install/build/Data/Time/LocalTime.o : libraries/time/dist-install/build/Data/Time/LocalTime/Internal/LocalTime.hi
libraries/time/dist-install/build/Data/Time/LocalTime.o : libraries/time/dist-install/build/Data/Time/LocalTime/Internal/TimeOfDay.hi
libraries/time/dist-install/build/Data/Time/LocalTime.o : libraries/time/dist-install/build/Data/Time/LocalTime/Internal/TimeZone.hi
libraries/time/dist-install/build/Data/Time/LocalTime.o : libraries/time/dist-install/build/Data/Time/Format.hi
libraries/time/dist-install/build/Data/Time/Clock.o : libraries/time/lib/Data/Time/Clock.hs
$(eval $(call hi-rule,libraries/time/dist-install/build/Data/Time/Clock.hi  : %hi: %o  libraries/time/lib/Data/Time/Clock.hs))
libraries/time/dist-install/build/Data/Time/Clock.o : libraries/base/dist-install/build/Prelude.hi
libraries/time/dist-install/build/Data/Time/Clock.o : libraries/time/dist-install/build/Data/Time/LocalTime.hi
libraries/time/dist-install/build/Data/Time/Clock.o : libraries/time/dist-install/build/Data/Time/Format/Parse.hi
libraries/time/dist-install/build/Data/Time/Clock.o : libraries/time/dist-install/build/Data/Time/Clock/POSIX.hi
libraries/time/dist-install/build/Data/Time/Clock.o : libraries/time/dist-install/build/Data/Time/Clock/Internal/UTCTime.hi
libraries/time/dist-install/build/Data/Time/Clock.o : libraries/time/dist-install/build/Data/Time/Clock/Internal/NominalDiffTime.hi
libraries/time/dist-install/build/Data/Time/Clock.o : libraries/time/dist-install/build/Data/Time/Clock/Internal/UTCDiff.hi
libraries/time/dist-install/build/Data/Time/Clock.o : libraries/time/dist-install/build/Data/Time/Clock/Internal/SystemTime.hi
libraries/time/dist-install/build/Data/Time/Clock.o : libraries/time/dist-install/build/Data/Time/Clock/Internal/DiffTime.hi
libraries/time/dist-install/build/Data/Time/Clock.o : libraries/time/dist-install/build/Data/Time/Clock/Internal/UniversalTime.hi
libraries/time/dist-install/build/Data/Time/Clock/TAI.o : libraries/time/lib/Data/Time/Clock/TAI.hs
$(eval $(call hi-rule,libraries/time/dist-install/build/Data/Time/Clock/TAI.hi  : %hi: %o  libraries/time/lib/Data/Time/Clock/TAI.hs))
libraries/time/dist-install/build/Data/Time/Clock/TAI.o : libraries/base/dist-install/build/Prelude.hi
libraries/time/dist-install/build/Data/Time/Clock/TAI.o : libraries/base/dist-install/build/Data/Fixed.hi
libraries/time/dist-install/build/Data/Time/Clock/TAI.o : libraries/base/dist-install/build/Data/Maybe.hi
libraries/time/dist-install/build/Data/Time/Clock/TAI.o : libraries/time/dist-install/build/Data/Time/Clock.hi
libraries/time/dist-install/build/Data/Time/Clock/TAI.o : libraries/time/dist-install/build/Data/Time/Clock/System.hi
libraries/time/dist-install/build/Data/Time/Clock/TAI.o : libraries/time/dist-install/build/Data/Time/Clock/Internal/SystemTime.hi
libraries/time/dist-install/build/Data/Time/Clock/TAI.o : libraries/time/dist-install/build/Data/Time/Calendar/Days.hi
libraries/time/dist-install/build/Data/Time/Clock/TAI.o : libraries/time/dist-install/build/Data/Time/LocalTime.hi
libraries/time/dist-install/build/Data/Time/Clock/TAI.o : libraries/time/dist-install/build/Data/Time/Clock/Internal/AbsoluteTime.hi
libraries/time/dist-install/build/Data/Time/Calendar.o : libraries/time/lib/Data/Time/Calendar.hs
$(eval $(call hi-rule,libraries/time/dist-install/build/Data/Time/Calendar.hi  : %hi: %o  libraries/time/lib/Data/Time/Calendar.hs))
libraries/time/dist-install/build/Data/Time/Calendar.o : libraries/base/dist-install/build/Prelude.hi
libraries/time/dist-install/build/Data/Time/Calendar.o : libraries/time/dist-install/build/Data/Time/Format.hi
libraries/time/dist-install/build/Data/Time/Calendar.o : libraries/time/dist-install/build/Data/Time/Calendar/Gregorian.hi
libraries/time/dist-install/build/Data/Time/Calendar.o : libraries/time/dist-install/build/Data/Time/Calendar/Days.hi
libraries/time/dist-install/build/Data/Time/Calendar/Easter.o : libraries/time/lib/Data/Time/Calendar/Easter.hs
$(eval $(call hi-rule,libraries/time/dist-install/build/Data/Time/Calendar/Easter.hi  : %hi: %o  libraries/time/lib/Data/Time/Calendar/Easter.hs))
libraries/time/dist-install/build/Data/Time/Calendar/Easter.o : libraries/base/dist-install/build/Prelude.hi
libraries/time/dist-install/build/Data/Time/Calendar/Easter.o : libraries/time/dist-install/build/Data/Time/Calendar/Julian.hi
libraries/time/dist-install/build/Data/Time/Calendar/Easter.o : libraries/time/dist-install/build/Data/Time/Calendar.hi
libraries/time/dist-install/build/Data/Time.o : libraries/time/lib/Data/Time.hs
$(eval $(call hi-rule,libraries/time/dist-install/build/Data/Time.hi  : %hi: %o  libraries/time/lib/Data/Time.hs))
libraries/time/dist-install/build/Data/Time.o : libraries/base/dist-install/build/Prelude.hi
libraries/time/dist-install/build/Data/Time.o : libraries/time/dist-install/build/Data/Time/Format.hi
libraries/time/dist-install/build/Data/Time.o : libraries/time/dist-install/build/Data/Time/LocalTime.hi
libraries/time/dist-install/build/Data/Time.o : libraries/time/dist-install/build/Data/Time/Clock.hi
libraries/time/dist-install/build/Data/Time.o : libraries/time/dist-install/build/Data/Time/Calendar.hi
# DO NOT DELETE: End of Haskell dependencies
libraries/time_dist-install_depfile_haskell_EXISTS = YES
